bcrypt==4.0.1
beautifulsoup4==4.12.2
nh3==0.2.15
cloudscraper==1.2.71
dill==0.3.7
Flask==2.3.2
humanize==4.8.0
murmurhash2==0.2.10
pre-commit==3.7.0
psycopg[binary,pool]>=3.1.10
python-dateutil==2.8.2
python-redis-lock==4.0.0
rb==1.10.0
redis>=4.6.0,<5.0.0
requests==2.31.0
httpx[http2,socks]==0.25.2
retry==0.9.2
sentry-sdk[flask]==1.29.2
orjson==3.9.9
#uWSGI==2.0.22
git+https://github.com/unbit/uwsgi.git@0486062811be6f4bbed28e61bcb0d33dfeb2045c#uWSGI
pyyaml==6.0.1
yoyo-migrations==8.2.0
zstandard==0.21.0
lz4==4.3.2


opentelemetry-api
opentelemetry-sdk
opentelemetry-exporter-otlp
opentelemetry-instrumentation-wsgi
opentelemetry-instrumentation-flask
opentelemetry-instrumentation-redis
opentelemetry-instrumentation-dbapi
opentelemetry-instrumentation-psycopg2
opentelemetry-instrumentation-requests
